ISCSH#FEP - Feature #2704

lceStorm( [
11/11/2022 03:55 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/07/2022
12/01/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 11/11/2022 03:56 PM - yanwei li

10iceStorm0000demolll
2l1ceStorm + websocketU00000

#2 - 11/11/2022 03:57 PM - yanwei li

- Status changed from New to In Progress

#3 - 12/21/2022 10:25 AM - yanwei li
- Due date set to 12/01/2022
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
